Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Argus::AcRegion Member List

This is the complete list of members for Argus::AcRegion, including all inherited members.

AcRegion() | Argus::AcRegion | inline
AcRegion(uint32_t _left, uint32_t _top, uint32_t _width, uint32_t _height, float _weight) | Argus::AcRegion | inline
operator==(const AcRegion &other) const | Argus::AcRegion | inline
rect | Argus::AcRegion |
weight | Argus::AcRegion |